#zoneArticle {
	float:left;
	width:695px;
	margin:45px 0 0 6px;
	position:relative;
	z-index:10;
}
#colonneRight {
	width:272px;
}
.breadcrumb {
	width:960px;
}

.titreIntroArticle {
	position:relative;
	background-image:url(http://www.mon3w.com/images/1.0/titreH1RubFond.gif);
	background-repeat:repeat-x;
	height:29px;
	text-align:center;
	padding-top:5px;
}
.titreIntroArticle h1, .titreIntroArticle h3 {
	font-size:18px;
	color:#FFF;
}
.zoneIntroArticle {
	border:solid 1px #fff;
	border-top:none;
	position:relative;
	background-color:#e0dfdf;
}
.zoneIntroArticleBorder {
	border:solid 1px #cbcbcb;
	border-top:none;
	margin-right:1px;
	position:relative;
}

.avatarAuteurArticle {
	float:left;
	text-align:center;
	margin-left:6px;
	position:relative;
	z-index:10;
}
.avatarAuteurArticle a img {
	border:solid 2px #727272;
}
.avatarAuteurArticle a span {
	color:#8cc930;
	font-weight:bold;
	font-size:14px;
	background-color:#727272;
	display:block;
	width:134px;
	padding:2px 0;
}
/*.avatarAuteurArticle a:hover img {
	border:solid 2px #8cc930;
}*/
.avatarAuteurArticle a:hover span {
	color:#FFF;
	/*background-color:#8cc930;*/
}
.infosIntroArticle {
	float:left;
	width:372px;
	margin-left:6px;
	position:relative;
	z-index:10;
	font-size:14px;
}
.infosIntroArticle p {
	font-weight:bold;
	margin:8px 0;
}
.logoArticle {
	float:left;
	margin-left:6px;
	position:relative;
	z-index:10;
}
.logoArticle img {
	border:solid 2px #727272;
}
.zoneParaArticleBorder {
	margin-top:12px;
	border:solid 1px #cbcbcb;
	position:relative;
}
.zoneParaArticle {
	padding-top:8px;
	border:solid 1px #fff;
	position:relative;
	background-color:#e0dfdf;
}

.articleRapport {
	text-align:left;
	height:64px;
	padding-right:5px;
}
.articleRapport img {
	float:left;
	margin:0 4px;
	border:solid 2px #727272;
}
.articleRapport a {
	font-weight:bold;
}
.articleRapport a:hover {
	color:#5b8220;
}
.separeArticleRapport {
	margin:8px auto;
}



/* para*/

div.logoRight {
	width:202px;
	float:right;
	margin-left:5px;
	margin-right:4px;
	margin-bottom:3px;
	text-align:center;
	position:relative;
	z-index:10;
}
div.logoRight img, div.logoLeft img {
	border:solid 1px #8cc930;
}
div.logoLeft {
	width:202px;
	float:left;
	margin-right:5px;
	margin-left:4px;
	margin-bottom:3px;
	text-align:center;
	position:relative;
	z-index:10;
}
div.logoLeft div, div.logoRight div, .legendePhoto {
	text-align:center;
	font-size:11px;
	border:solid 1px #CFCFCF;
    border-top:0;
	padding:3px;
	background-color:#EFEFEF;
	margin-bottom:3px;
	color:#4e4e4e;
}
div.paragraphes {
	position:relative;
	margin-bottom:16px;
	padding:0 12px;
	padding-top:40px;
	text-align:justify;
	color:#3f3f3f;
	font-size:14px;
}
div.paragraphes table {
	text-align:center;
	margin-top:5px;
    position:relative;
    right:6px;
}
h3.titrePara {
	margin-bottom:15px;
	margin-left:2px;
	background-image:url(http://www.mon3w.com/images/1.0/titreParaFond.gif);
	background-repeat:no-repeat;
	height:26px;
	padding-top:5px;
	text-indent:35px;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	position:absolute;
	top:0;
	left:0;
	width:687px;
}
div.paragraphes a {
	color:#5b8220;
	font-weight:bold;
}
div.paragraphes a:hover {
	text-decoration:underline;
}
div.paragraphes table img {
	border:solid 1px #8cc930;
}
div.imageCentree {
	text-align:center;
	margin-top:7px;
	font-size:11px;
	font-weight:bold;
}
div.imageCentree img {
	border:solid 1px #8cc930;
}
div.imageCentree div {
	width:494px;
	margin:0 auto;
	background-color:#EFEFEF;
	border:solid 1px #CFCFCF;
	border-top:0;
	padding:3px;
}
div.video {
    text-align:center;
    margin-bottom:7px;
    margin-top:5px;
}
div.video div {
	text-align:center;
}
div.downlaod img {
	float:left;
	margin-right:10px;
	border:0;
}
div.downlaod {
    width:250px;
	margin:0 auto;
	margin-top:10px;
    margin-bottom:15px;
}
div.downlaod div {
	padding-top:0px;
}